Cannot reinstall SystemEDGE 5.9 on AIX 6.1

Document ID : KB000004525
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:
  • Cannot reinstall SystemEDGE 5.9
  • SystemEDGE Install log shows the following error:

CASETUP:SYSTEMEDGE:ERR:30669: Old CA SystemEDGE version SystemEDGE 5.9.0 is not compatible with this install. Please remove the previous version manually.

 

 

Resolution:
  1. Run the following command: Ls –laR /etc | grep –I edge
  2. Remove all entries (Folders and Files) that match any of the following:  systemEDGE.* or sysedge.*
  3. Reinstall the agent.